shishi_generalize_time(3)

NAME
shishi_generalize_time - API function

SYNOPSIS
#include <shishi.h>

const char * shishi_generalize_time(Shishi * handle, time_t t);

ARGUMENTS

Shishi * handle
    shishi handle as allocated by shishi_init().

time_t t
    C time to convert.

DESCRIPTION
Convert C time to KerberosTime. The string must not be deallocate by caller.

RETURN VALUE
Return a KerberosTime time string corresponding to C time t.

REPORTING BUGS
Report bugs to <bug-shishi@gnu.org>.

COPYRIGHT
Copyright © 2002-2010 Simon Josefsson.
Copying and distribution of this file, with or without modification, are permitted in any medium without royalty provided the copyright notice and this notice are preserved.

SEE ALSO
The full documentation for shishi is maintained as a Texinfo manual. If the info and shishi programs are properly installed at your site, the command

    info shishi

should give you access to the complete manual.